---
query:
  namespaces:
    -
      id: -2
      *: Mediji
      canonical: Media
    -
      id: -1
      *: Posebno
      canonical: Special
    -
      id: 0
      *:
    -
      id: 1
      *: Razgovor
      subpages:
      canonical: Talk
    -
      id: 2
      *: Suradnik
      subpages:
      canonical: User
    -
      id: 3
      *: Razgovor sa suradnikom
      subpages:
      canonical: User talk
    -
      id: 4
      *: KiWi
      canonical: Project
    -
      id: 5
      *: Razgovor KiWi
      subpages:
      canonical: Project talk
    -
      id: 6
      *: Datoteka
      canonical: File
    -
      id: 7
      *: Razgovor o datoteci
      subpages:
      canonical: File talk
    -
      id: 8
      *: MediaWiki
      canonical: MediaWiki
    -
      id: 9
      *: MediaWiki razgovor
      subpages:
      canonical: MediaWiki talk
    -
      id: 10
      *: Predložak
      canonical: Template
    -
      id: 11
      *: Razgovor o predlošku
      subpages:
      canonical: Template talk
    -
      id: 12
      *: Pomoć
      canonical: Help
    -
      id: 13
      *: Razgovor o pomoći
      subpages:
      canonical: Help talk
    -
      id: 14
      *: Kategorija
      canonical: Category
    -
      id: 15
      *: Razgovor o kategoriji
      subpages:
      canonical: Category talk
